Subject: [ipr-announce] IPR Disclosure Saeed Sami's Statement about IPR related to draft-sami-pim-ng

From: IETF Secretariat <[email-masked]>
Date: Mon, 15 Jun 2015 08:55:00 -0700

Dear saeed sami:

An IPR disclosure that pertains to your Internet-Draft entitled "Protocol
independent multicast- Next Generation (PIM-NG): Protocol Specifications"
(draft-sami-pim-ng) was submitted to the IETF Secretariat on  and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2612/). The title of the IPR disclosure is
"Saeed Sami's Statement about IPR related to draft-sami-pim-ng"

Thank you

IETF Secretariat